<?xml version="1.0" encoding="utf-8" standalone="yes"?><feed xmlns="http://www.w3.org/2005/Atom"><generator uri="https://gohugo.io" version="0.141.0">Hugo v0.141.0</generator><id>https://millironx.millironx.page/@indiewebpub/tags/gopro/</id><link rel="self" type="application/atom+xml" href="https://millironx.millironx.page/@indiewebpub/tags/gopro/feed.xml"/><link rel="alternate" type="text/html" href="https://millironx.millironx.page/@indiewebpub/tags/gopro/"/><updated>2025-03-31T00:14:19+00:00</updated><title>All content tagged "gopro" on Milliron X</title><entry><id>https://millironx.millironx.page/@indiewebpub/videos/if-you-come-out-to-the-fair/</id><link rel="alternate" href="https://video.millironx.com/videos/watch/3a872dbf-4141-4bec-8a0c-11f5c1db2328"/><title>If You Come Out To The Fair</title><published>2016-11-13T00:28:26+00:00</published><updated>2016-11-13T00:28:26+00:00</updated><author><name>Thomas A. Christensen II</name><uri>https://millironx.millironx.page/@indiewebpub/people/thomas-a.-christensen-ii/</uri></author><category term="video"/><category term="4-h"/><category term="agriculture"/><category term="albany county fair"/><category term="gopro"/><summary type="text">
A sort of documentary about the various activities at the Albany County Fair: shooting sports, indoor projects, horse shows, beef shows, family night, round robin, and the junior livestock sale. All available for you to see “if you come out to the fair.” Filmed entirely during the 2016 Albany County Fair.</summary><content type="html" xml:lang="en" xml:base="https://millironx.millironx.page/@indiewebpub/">
&lt;p>A sort of documentary about the various activities at the Albany County Fair: shooting sports, indoor projects, horse shows, beef shows, family night, round robin, and the junior livestock sale. All available for you to see &amp;ldquo;if you come out to the fair.&amp;rdquo; Filmed entirely during the 2016 Albany County Fair.&lt;/p>
</content></entry><entry><id>https://millironx.millironx.page/@indiewebpub/videos/albany-county-fair---2015/</id><link rel="alternate" href="https://video.millironx.com/videos/watch/eb574ea9-4e3f-42bb-8816-efaf4815e0f5"/><title>Albany County Fair - 2015</title><published>2016-02-01T11:46:10+00:00</published><updated>2016-02-01T11:46:10+00:00</updated><author><name>Thomas A. Christensen II</name><uri>https://millironx.millironx.page/@indiewebpub/people/thomas-a.-christensen-ii/</uri></author><category term="video"/><category term="4-h"/><category term="agriculture"/><category term="albany county fair"/><category term="gopro"/><category term="promotion"/><summary type="text">
A short montage of the kids, their projects, and all of the fun to be had at the Albany County Fair in 2015.</summary><content type="html" xml:lang="en" xml:base="https://millironx.millironx.page/@indiewebpub/">
&lt;p>A short montage of the kids, their projects, and all of the fun to be had at the Albany County Fair in 2015.&lt;/p>
</content></entry><entry><id>https://millironx.millironx.page/@indiewebpub/videos/ai-2015/</id><link rel="alternate" href="https://video.millironx.com/videos/watch/8ab3035a-6097-4b8a-bc6a-8621a0c97f14"/><title>AI 2015</title><published>2015-12-15T11:20:23+00:00</published><updated>2015-12-15T11:20:23+00:00</updated><author><name>Thomas A. Christensen II</name><uri>https://millironx.millironx.page/@indiewebpub/people/thomas-a.-christensen-ii/</uri></author><author><name>Amanda Christensen</name><uri>https://millironx.millironx.page/@indiewebpub/people/amanda-christensen/</uri></author><category term="video"/><category term="agriculture"/><category term="artificial insemination"/><category term="cattle"/><category term="gopro"/><summary type="text">
Two AI techs. A herd of cows. It was breeding season and time to artificially inseminate those cows.
Music: “Thingamajig” by Jason Shaw (http://audionautix.com)
Starring: Thomas A. Christensen II, Amanda Christensen</summary><content type="html" xml:lang="en" xml:base="https://millironx.millironx.page/@indiewebpub/">
&lt;p>Two AI techs. A herd of cows. It was breeding season and time to artificially inseminate those cows.&lt;/p>
&lt;p>Music: &amp;ldquo;Thingamajig&amp;rdquo; by Jason Shaw (&lt;a
 href="http://audionautix.com">http://audionautix.com&lt;/a>)&lt;/p>
&lt;p>Starring: &lt;a
 href="https://millironx.com/">Thomas A. Christensen II&lt;/a>, &lt;a
 href="https://millironx.com/people/amanda-christensen">Amanda Christensen&lt;/a>&lt;/p>
</content></entry><entry><id>https://millironx.millironx.page/@indiewebpub/videos/in-the-hayfields/</id><link rel="alternate" href="https://video.millironx.com/videos/watch/a755f140-123a-4435-8002-0da2d0c831e9"/><title>In The Hayfields</title><published>2015-11-05T19:32:44+00:00</published><updated>2015-11-05T19:32:44+00:00</updated><author><name>Thomas A. Christensen II</name><uri>https://millironx.millironx.page/@indiewebpub/people/thomas-a.-christensen-ii/</uri></author><category term="video"/><category term="agriculture"/><category term="gopro"/><summary type="text">
A complete trip through the swathing, raking, and baling we did during haying season this year and last year as captured by my GoPro.</summary><content type="html" xml:lang="en" xml:base="https://millironx.millironx.page/@indiewebpub/">
&lt;p>A complete trip through the swathing, raking, and baling we did during haying season this year and last year as captured by my GoPro.&lt;/p>
</content></entry><entry><id>https://millironx.millironx.page/@indiewebpub/videos/ranching-like-a-hero/</id><link rel="alternate" href="https://video.millironx.com/videos/watch/8a67e4f5-e0c4-43bb-80ff-037cfd9eb5b9"/><title>Ranching Like A Hero</title><published>2015-07-10T18:23:48+00:00</published><updated>2015-07-10T18:23:48+00:00</updated><author><name>Thomas A. Christensen II</name><uri>https://millironx.millironx.page/@indiewebpub/people/thomas-a.-christensen-ii/</uri></author><category term="video"/><category term="agriculture"/><category term="gopro"/><category term="ranching"/><category term="wyoming"/><summary type="text">
No acting. No retakes. Not even a “Pose for the camera!” Just 100% real ranch work. Filmed 100% on Wyoming ranches with a GoPro HERO3+ Silver. Music: “Swansong (Instrumental Version)” by Josh Woodward (http://www.joshwoodward.com/)</summary><content type="html" xml:lang="en" xml:base="https://millironx.millironx.page/@indiewebpub/">
&lt;p>No acting. No retakes. Not even a &amp;ldquo;Pose for the camera!&amp;rdquo; Just 100% real ranch work. Filmed 100% on Wyoming ranches with a GoPro HERO3+ Silver.
Music: &amp;ldquo;Swansong (Instrumental Version)&amp;rdquo; by Josh Woodward (&lt;a
 href="http://www.joshwoodward.com/">http://www.joshwoodward.com/&lt;/a>)&lt;/p>
</content></entry><entry><id>https://millironx.millironx.page/@indiewebpub/videos/haying-time/</id><link rel="alternate" href="https://video.millironx.com/videos/watch/7881c777-9fbd-456d-a832-d30a513c4fa1"/><title>Haying Time</title><published>2015-02-02T00:00:00+00:00</published><updated>2015-02-02T00:00:00+00:00</updated><author><name>Thomas A. Christensen II</name><uri>https://millironx.millironx.page/@indiewebpub/people/thomas-a.-christensen-ii/</uri></author><category term="video"/><category term="gopro"/><category term="haying"/><category term="ranching"/><summary type="text">
The story of our hay crop - 2014, as captured by both my Nikon and GoPro in both real time and time-lapse. Produced, directed, filmed and edited by yours truly (Thomas A. Christensen II). Music: “Timen Passing By” by Jason Shaw (audionautix.com/index.html) - obtained from the Vimeo music store.</summary><content type="html" xml:lang="en" xml:base="https://millironx.millironx.page/@indiewebpub/">
&lt;p>The story of our hay crop - 2014, as captured by both my Nikon and GoPro in both real time and time-lapse. Produced, directed, filmed and edited by yours truly (Thomas A. Christensen II). Music: &amp;ldquo;Timen Passing By&amp;rdquo; by Jason Shaw (audionautix.com/index.html) - obtained from the Vimeo music store.&lt;/p>
</content></entry><entry><id>https://millironx.millironx.page/@indiewebpub/videos/the-christmas-cannon/</id><link rel="alternate" href="https://video.millironx.com/videos/watch/949a3087-5bd5-4884-8a74-bbb131cf788e"/><title>The Christmas Cannon</title><published>2014-12-26T15:45:36+00:00</published><updated>2014-12-26T15:45:36+00:00</updated><author><name>Thomas A. Christensen II</name><uri>https://millironx.millironx.page/@indiewebpub/people/thomas-a.-christensen-ii/</uri></author><category term="video"/><category term="christmas"/><category term="firearms"/><category term="gopro"/><category term="winter"/></entry><entry><id>https://millironx.millironx.page/@indiewebpub/videos/cow-roundup-and-loading---september-28-2014/</id><link rel="alternate" href="https://video.millironx.com/videos/watch/fc9384cd-78d6-49be-a3cf-326eff1a5899"/><title>Cow Roundup and Loading - September 28, 2014</title><published>2014-12-11T00:00:00+00:00</published><updated>2014-12-11T00:00:00+00:00</updated><author><name>Thomas A. Christensen II</name><uri>https://millironx.millironx.page/@indiewebpub/people/thomas-a.-christensen-ii/</uri></author><category term="video"/><category term="cows"/><category term="gopro"/><category term="ranching"/><summary type="text">
The Tom Williams family showed up to help us roundup the cows, and I captured time-lapse of the whole thing with my GoPro.</summary><content type="html" xml:lang="en" xml:base="https://millironx.millironx.page/@indiewebpub/">
&lt;p>The Tom Williams family showed up to help us roundup the cows, and I captured time-lapse of the whole thing with my GoPro.&lt;/p>
</content></entry></feed>